## linux-meta-lowlatency-hwe-6.8 6.8.0-38.38.1~22.04.2

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-38.38.1~22.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2024 11:14:37 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-38.38.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Initial jammy:linux-lowlatency-hwe-6.8 packaging
    - [Packaging] initialize lowlatency-hwe-6.8

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2024 17:53:02 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-35.35~22.04.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jun 2024 17:13:05 +0200

linux-meta-lowlatency (6.8.0-35.35.1) noble; urgency=medium

  * Main version: 6.8.0-35.35.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 13:32:29 +0200

linux-meta-lowlatency (6.8.0-31.31.1) noble; urgency=medium

  * Main version: 6.8.0-31.31.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:02:27 +0200

linux-meta-lowlatency (6.8.0-28.28.1) noble; urgency=medium

  * Main version: 6.8.0-28.28.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:52:49 +0200

linux-meta-lowlatency (6.8.0-25.25.3) noble; urgency=medium

  * Main version: 6.8.0-25.25.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:52:47 +0200

linux-meta-lowlatency (6.8.0-25.25.2) noble; urgency=medium

  * Main version: 6.8.0-25.25.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:07:31 +0200

linux-meta-lowlatency (6.8.0-25.25.1) noble; urgency=medium

  * Main version: 6.8.0-25.25.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 14:56:00 +0200

linux-meta-lowlatency (6.8.0-24.24.1) noble; urgency=medium

  * Main version: 6.8.0-24.24.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Apr 2024 18:43:58 +0200

linux-meta-lowlatency (6.8.0-20.20.1) noble; urgency=medium

  * Main version: 6.8.0-20.20.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 20:48:43 +0200

linux-meta-lowlatency (6.8.0-11.11.1) noble; urgency=medium

  * Main version: 6.8.0-11.11.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 17:21:24 +0200

linux-meta-lowlatency (6.8.0-10.10.1) noble; urgency=medium

  * Main version: 6.8.0-10.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 07:59:57 +0200

linux-meta-lowlatency (6.8.0-9.9.1) noble; urgency=medium

  * Main version: 6.8.0-9.9.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 00:19:16 +0200

linux-meta-lowlatency (6.8.0-8.8.2) noble; urgency=medium

  * Main version: 6.8.0-8.8.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:29:34 +0200

linux-meta-lowlatency (6.8.0-7.7.1) noble; urgency=medium

  * Main version: 6.8.0-7.7.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 16:03:03 +0100

linux-meta-lowlatency (6.6.0-14.14.1) noble; urgency=medium

  * Master version: 6.6.0-14.14.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:33:57 +0100

linux-meta-lowlatency (6.6.0-0.0.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:29:12 +0100

linux-meta-lowlatency (6.5.0.13.13.11) mantic; urgency=medium

  * Bump ABI 6.5.0-13.13

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 21:52:44 +0100

linux-meta-lowlatency (6.5.0.10.10.10) mantic; urgency=medium

  * Bump ABI 6.5.0-10.10

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Oct 2023 11:21:56 +0200

linux-meta-lowlatency (6.5.0.9.9.9) mantic; urgency=medium

  * Bump ABI 6.5.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:53:45 +0200

linux-meta-lowlatency (6.5.0.8.8.8) mantic; urgency=medium

  * Bump ABI 6.5.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:04:13 +0200

linux-meta-lowlatency (6.5.0.7.7.7) mantic; urgency=medium

  * Bump ABI 6.5.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:23:06 +0200

linux-meta-lowlatency (6.5.0.6.6.6) mantic; urgency=medium

  * Bump ABI 6.5.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 13:13:20 +0200

linux-meta-lowlatency (6.5.0.5.5.5) mantic; urgency=medium

  * Bump ABI 6.5.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:14:07 +0200

linux-meta-lowlatency (6.5.0.4.4.4) mantic; urgency=medium

  * Bump ABI 6.5.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:07:57 +0200

linux-meta-lowlatency (6.5.0.3.3.3) mantic; urgency=medium


