## linux-meta-lowlatency-hwe-6.8 6.8.0-51.52.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-51.52.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-51.52.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Dec 2024 01:18:18 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-50.51.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-50.51.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 21 Nov 2024 21:21:07 +0900

linux-meta-lowlatency-hwe-6.8 (6.8.0-49.49.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-49.49.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 10 Nov 2024 10:56:31 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-48.48.3~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-48.48.3~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 17 Oct 2024 12:10:37 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-48.48.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-48.48.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 08 Oct 2024 15:54:34 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-47.47.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-47.47.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 07 Oct 2024 17:06:32 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-45.45.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-45.45.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 03 Sep 2024 05:52:47 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-44.44.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-44.44.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 19 Aug 2024 12:15:22 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-41.41.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-41.41.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 10 Aug 2024 08:40:41 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-40.40.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-40.40.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 29 Jul 2024 13:48:34 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-39.39.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-39.39.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Add preferred testing to provides

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Jul 2024 18:11:02 +0300
