=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-hwe-6.8-headers-6.8.0-38,
- linux-headers-6.8.0-38-lowlatency,
- linux-modules-6.8.0-38-lowlatency,
+ linux-lowlatency-hwe-6.8-headers-6.8.0-51,
+ linux-headers-6.8.0-51-lowlatency,
+ linux-modules-6.8.0-51-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
 
-Package: linux-headers-lowlatency-hwe-22.04-edge
+Package: linux-headers-lowlatency-hwe-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -18,7 +18,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency-hwe-22.04-edge
+Package: linux-image-lowlatency-hwe-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -28,7 +28,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency-hwe-22.04-edge
+Package: linux-tools-lowlatency-hwe-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -37,7 +37,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency-hwe-22.04-edge
+Package: linux-cloud-tools-lowlatency-hwe-22.04
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -46,10 +46,57 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
+Package: linux-lowlatency-hwe-22.04
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-lowlatency-hwe-6.8--full--lowlatency, kernel-testing--linux-lowlatency-hwe-6.8--full--preferred,
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
+Description: Complete lowlatency Linux kernel
+ This package will always depend on the latest complete lowlatency Linux kernel
+ available.
+
+
+Package: linux-headers-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel headers
+ This package will always depend on the latest lowlatency kernel headers
+ available.
+
+Package: linux-image-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Recommends: thermald [amd64 arm64]
+Description: lowlatency Linux kernel image
+ This package will always depend on the latest lowlatency kernel image
+ available.
+
+Package: linux-tools-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel tools
+ This package will always depend on the latest lowlatency kernel tools
+ available.
+
+Package: linux-cloud-tools-lowlatency-hwe-22.04-edge
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel cloud tools
+ This package will always depend on the latest lowlatency kernel cloud tools
+ available.
+
 Package: linux-lowlatency-hwe-22.04-edge
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-lowlatency-hwe-6.8--full--lowlatency,
+Provides:  
 Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04-edge (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-lowlatency, ubuntu-kernel-accessories
 Description: Complete lowlatency Linux kernel
@@ -57,7 +104,7 @@
  available.
 
 
-Package: linux-headers-lowlatency-64k-hwe-22.04-edge
+Package: linux-headers-lowlatency-64k-hwe-22.04
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
@@ -65,7 +112,7 @@
  This package will always depend on the latest lowlatency-64k kernel headers
  available.
 
-Package: linux-image-lowlatency-64k-hwe-22.04-edge
+Package: linux-image-lowlatency-64k-hwe-22.04
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
@@ -75,7 +122,7 @@
  This package will always depend on the latest lowlatency-64k kernel image
  available.
 
-Package: linux-tools-lowlatency-64k-hwe-22.04-edge
+Package: linux-tools-lowlatency-64k-hwe-22.04
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -84,10 +131,48 @@
  This package will always depend on the latest lowlatency-64k kernel tools
  available.
 
+Package: linux-lowlatency-64k-hwe-22.04
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-lowlatency-hwe-6.8--full--lowlatency-64k,
+Depends: ${misc:Depends}, linux-image-lowlatency-64k-hwe-22.04 (= ${binary:Version}), linux-headers-lowlatency-64k-hwe-22.04 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-lowlatency-64k, ubuntu-kernel-accessories
+Description: Complete lowlatency-64k Linux kernel
+ This package will always depend on the latest complete lowlatency-64k Linux kernel
+ available.
+
+
+Package: linux-headers-lowlatency-64k-hwe-22.04-edge
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel headers
+ This package will always depend on the latest lowlatency-64k kernel headers
+ available.
+
+Package: linux-image-lowlatency-64k-hwe-22.04-edge
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Recommends: thermald [arm64]
+Description: lowlatency-64k Linux kernel image
+ This package will always depend on the latest lowlatency-64k kernel image
+ available.
+
+Package: linux-tools-lowlatency-64k-hwe-22.04-edge
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
+Description: lowlatency-64k Linux kernel tools
+ This package will always depend on the latest lowlatency-64k kernel tools
+ available.
+
 Package: linux-lowlatency-64k-hwe-22.04-edge
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-lowlatency-hwe-6.8--full--lowlatency-64k,
+Provides: 
 Depends: ${misc:Depends}, linux-image-lowlatency-64k-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-64k-hwe-22.04-edge (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-lowlatency-64k, ubuntu-kernel-accessories
 Description: Complete lowlatency-64k Linux kernel
@@ -96,7 +181,7 @@
 
 
 
-Package: linux-modules-iwlwifi-lowlatency-hwe-22.04-edge
+Package: linux-modules-iwlwifi-lowlatency-hwe-22.04
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:iwlwifi-modules}
@@ -106,3 +191,14 @@
 Description: Extra drivers for iwlwifi for the lowlatency flavour
  Install extra signed iwlwifi modules compatible with the lowlatency flavour.
 
+
+Package: linux-modules-iwlwifi-lowlatency-hwe-22.04-edge
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-lowlatency,
+Description: Extra drivers for iwlwifi for the lowlatency flavour
+ Install extra signed iwlwifi modules compatible with the lowlatency flavour.
+
