## linux-meta-lowlatency-hwe-6.8 6.8.0-72.72.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-72.72.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-72.72.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 24 Jul 2025 15:39:52 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-65.68.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-65.68.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 16 Jul 2025 16:59:03 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-64.67.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-64.67.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 27 Jun 2025 11:52:35 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-63.66.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-63.66.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 20 Jun 2025 17:05:12 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-62.65.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-62.65.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 27 May 2025 11:14:16 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-60.63.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-60.63.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 23 Apr 2025 17:00:35 +0200

linux-meta-lowlatency-hwe-6.8 (6.8.0-59.61.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-59.61.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 18 Apr 2025 13:26:56 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-58.60.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-58.60.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 26 Mar 2025 10:05:13 +0100

linux-meta-lowlatency-hwe-6.8 (6.8.0-57.59.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-57.59.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Mar 2025 05:23:31 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-56.58.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-56.58.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Feb 2025 12:15:31 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-55.57.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-55.57.1~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 15:03:25 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-54.56.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-54.56.1~22.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 11:53:40 +0100

linux-meta-lowlatency-hwe-6.8 (6.8.0-53.55.2~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-53.55.2~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 23 Jan 2025 04:03:50 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-52.53.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-52.53.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 17 Jan 2025 23:29:15 +0300
