## linux-meta-lowlatency-hwe-6.8 6.8.0-79.79.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-79.79.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-79.79.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 16 Aug 2025 09:40:59 +0300

linux-meta-lowlatency-hwe-6.8 (6.8.0-78.78.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-78.78.1~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:47:48 +0200
