## linux-meta-lowlatency-hwe-6.8 6.8.0-81.81.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-81.81.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-81.81.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 01 Sep 2025 17:08:36 +0200
