## linux-meta-lowlatency-hwe-6.8 6.8.0-84.84.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-84.84.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-84.84.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Sep 2025 15:24:59 +0200
