## linux-meta-lowlatency-hwe-6.8 6.8.0-87.88.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-87.88.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-87.88.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 17 Oct 2025 08:56:50 +0200
