## linux-meta-lowlatency-hwe-6.8 6.8.0-88.89.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-88.89.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-88.89.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 11 Nov 2025 16:36:35 +0100
