## linux-meta-lowlatency-hwe-6.8 6.8.0-94.96.1~22.04.1

=== debian/changelog ===
linux-meta-lowlatency-hwe-6.8 (6.8.0-94.96.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-94.96.1~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 19 Jan 2026 11:25:29 +0100
