=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-hwe-6.8-headers-6.8.0-90,
- linux-headers-6.8.0-90-lowlatency,
- linux-modules-6.8.0-90-lowlatency,
+ linux-lowlatency-hwe-6.8-headers-6.8.0-94,
+ linux-headers-6.8.0-94-lowlatency,
+ linux-modules-6.8.0-94-lowlatency,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
 
 Package: linux-headers-lowlatency-6.8
